<template>
  <BasicLayout title="Organization not found">
    <p>An organization with the name of ... could not be found.</p>

    <p>This could be because the organization has been recently renamed or deleted</p>
  </BasicLayout>
</template>

<script>
import BasicLayout from '@/components/Layout/BasicLayout.vue'

export default {
  name: 'Error404',
  components: {
    BasicLayout
  }
}
</script>
